Bug 10010 - RFE:Support booting from RAID array controller
Summary: RFE:Support booting from RAID array controller
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-06 15:20 UTC by Han Kim
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 19:26:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Han Kim 2000-03-06 15:20:33 UTC
LILO Configuration in Redhat Installer shows wrong device in master boot
record (MBR) section. When system booting off array controller (configured
in BIOS), Redhat installer displays SCSI device (/dev/sda) for MBR
setting.

Configuration:
System - Compaq PL1600, 450Mhz,
ROM version - P08 01/17/2000
Boot Controller: Compaq SA431
Other Controller - Integrated SCSI

Steps to Reproduce:

1. Configure SA431 as a first boot device in Smartstart4.70 Pass6.
2. Start installing Redhat 6.1.92.
3. Divide partitions on /dev/ida/c0d0 - root and swap
4. LILO Configuration tool shows /dev/sda for MBR and /dev/ida/c0d0p1 for
First sector of boot partition while /dev/ida/c0d0 suppose to be MBR
device.

Comment 1 Jay Turner 2000-03-06 21:56:59 UTC
This issue has been added to a features request list for later releases.

Comment 2 Michael Fulbright 2000-09-26 16:11:15 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 3 Michael Fulbright 2000-09-26 16:56:56 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 4 Jeremy Katz 2002-01-22 00:32:01 UTC
Support for changing the boot order of devices has been added to CVS for the
next release.


Note You need to log in before you can comment on or make changes to this bug.